body {
	background-color: silver;
}

#title {
	margin-right: auto;
	margin-left: auto;
	width: 1225px;
	height: 269px;
	position: relative;
	z-index: 1;
}

#content {
	position: relative;
	margin-right: auto;
	margin-left: auto;
	z-index: 2;
	width: 1225px;
	margin-top: 5px;
}

#champs-poster {
	float: left;
	position: relative;
	left: -10px;
	top: -5px;
	border-bottom: 1px solid blue;
	height: 1291px;
	width: 954px;
	margin-right: auto;
	margin-left: auto;
}

#champsbuttons {
	position: relative;
	margin-top: 750px;
	height: 140px;
	width: 320px;
	margin-right: 317px;
	margin-left: 317px;
}

#onlinechamps {
	margin-right: auto;
	margin-left: auto;
	width: 320px;
	height: 70px;
	background: url(../images/champs-online.png) no-repeat;
	float: left;
	position: relative;
}

#printchamps {
	margin-right: auto;
	margin-left: auto;
	width: 320px;
	height: 70px;
	background: url(../images/champs-print.png) no-repeat;
	float: left;
	position: relative;
}

#backlayer {
	margin-right: auto;
	margin-left: auto;
	float: left;
	position: relative;
	background: url(../images/textbody.png) repeat-y 0;
	width: 1174px;
	padding-right: 25px;
	padding-left: 25px;
}

#backlayercommittee {
	margin-right: auto;
	margin-left: auto;
	float: left;
	position: relative;
	background: url(../images/testbody-committee.png) repeat-y 0;
	width: 1174px;
	padding-right: 25px;
	padding-left: 25px;
}

#top {
	width: 1225px;
	height: 20px;
	margin-right: auto;
	margin-left: auto;
	float: left;
	position: relative;
}

#menu {
	margin-right: auto;
	margin-left: auto;
	width: 220px;
	float: left;
	position: relative;
	margin-top: -5px;
}

.menuitem {
	margin-right: auto;
	margin-left: auto;
	width: 220px;
	height: 50px;
	float: left;
	position: relative;
	overflow: hidden;
}

#committee {
	margin-right: auto;
	margin-left: auto;
	width: 220px;
	height: 50px;
	float: left;
	position: relative;
	overflow: hidden;
	background-image: url(../images/home.png);
}

#champs {
	margin-right: auto;
	margin-left: auto;
	width: 220px;
	height: 50px;
	float: left;
	position: relative;
	overflow: hidden;
	background-image: url(../images/champs.png);
}

#registration {
	margin-right: auto;
	margin-left: auto;
	width: 220px;
	height: 50px;
	float: left;
	position: relative;
	overflow: hidden;
	background-image: url(../images/registration.png);
}

#calendar {
	margin-right: auto;
	margin-left: auto;
	width: 220px;
	height: 50px;
	float: left;
	position: relative;
	overflow: hidden;
	background-image: url(../images/calendar.png);
}

#interassn {
	margin-right: auto;
	margin-left: auto;
	width: 220px;
	height: 50px;
	float: left;
	position: relative;
	overflow: hidden;
	background-image: url(../images/inter.png);
}

#boxdoubles {
	margin-right: auto;
	margin-left: auto;
	width: 220px;
	height: 50px;
	float: left;
	position: relative;
	overflow: hidden;
	background-image: url(../images/boxdoubles.png);
}

#photos {
	margin-right: auto;
	margin-left: auto;
	width: 220px;
	height: 50px;
	float: left;
	position: relative;
	overflow: hidden;
	background-image: url(../images/photos.png);
}

#downloads {
	margin-right: auto;
	margin-left: auto;
	width: 220px;
	height: 50px;
	float: left;
	position: relative;
	overflow: hidden;
	background-image: url(../images/download.png);
}

#auckbad {
	margin-right: auto;
	margin-left: auto;
	width: 220px;
	height: 50px;
	float: left;
	position: relative;
	overflow: hidden;
	background-image: url(../images/auckbad.png);
}

.errorExplanation {
	border: 1px solid red;
	background-color: #f76376;
	color: black;
}

#maincontent {
	margin-right: auto;
	margin-left: auto;
	float: right;
	position: relative;
	padding-left: 10px;
	padding-right: 10px;
	width: 934px;
	text-align: center;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: navy;
}

.menulink {
	margin-right: auto;
	margin-left: auto;
	width: 220px;
	height: 50px;
	float: left;
	position: relative;
}

.smalltextfield {
	width: 219px;
	margin-left: 0;
}

.verysmalltextfield {
	width: 39px;
	margin-right: 0;
}

.textfield {
	width: 264px;
}

.textfieldcomments {
	width: 264px;
	height: 125px;
}

#elbow {
	margin-right: auto;
	margin-left: auto;
	width: 6px;
	height: 6px;
	position: absolute;
	right: 25px;
	top: 14px;
	z-index: 1000;
}

#committieebody {
	margin-left: auto;
	margin-right: auto;
	width: 663px;
	padding-right: 10px;
	float: left;
	position: relative;
	
}

#sidebar {
	margin-right: auto;
	margin-left: auto;
	width: 260px;
	border-left-style: solid;
	border-left-width: 1px;
	float: right;
	position: relative;
	top: -5px;
	right: -10px;
}

#copyright {
	margin-right: auto;
	margin-left: auto;
	width: 1225px;
	float: left;
	position: relative;
	padding-left: 1px;
}

.calrow {
	margin-right: auto;
	margin-left: auto;
	float: left;
	position: relative;
	width: 954px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	left: -10px;
	top: -5px;
}

.calrow2 {
	margin-right: auto;
	margin-left: auto;
	float: left;
	position: relative;
	width: 954px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	background-color: #e7e9e9;
	left: -10px;
	top: -5px;
}

#details1 {
	margin-right: auto;
	margin-left: auto;
	float: left;
	position: relative;
	width: 375px;
	height: 245px;
	padding-left: 58px;
}

#details2 {
	float: right;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	width: 385px;
	height: 136px;
	padding: 54px 58px;
}

#details3 {
	margin-right: auto;
	margin-left: auto;
	float: left;
	position: relative;
	width: 934px;
	text-align: left;
	margin-top: 10px;
}

#details4 {
	margin-right: auto;
	margin-left: auto;
	float: left;
	position: relative;
	width: 934px;
	text-align: left;
	margin-top: 10px;
}

.caltitle {
	margin-right: auto;
	margin-left: auto;
	float: left;
	position: relative;
	width: 654px;
	font-size: 20px;
}

.time {
	margin-right: auto;
	margin-left: auto;
	float: left;
	position: relative;
	width: 654px;
	font-size: 15px;
}

.location {
	text-align: left;
	margin-right: auto;
	margin-left: 10px;
	width: 540px;
	float: left;
	position: relative;
	margin-top: 20px;
}

.map {
	margin-right: auto;
	margin-left: auto;
	width: 300px;
	height: 150px;
	float: right;
	position: relative;
	border-left-style: solid;
	border-left-width: 1px;
	text-align: center;
}

.caldetails {
	float: left;
	position: relative;
	width: 653px;
	height: 150px;
}

#snail {
	position: relative;
	float: left;
	padding: 10px;
	width: 240px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	background-color: #B1FED8;
}

#mobile {
	width: 240px;
	margin-right: auto;
	margin-left: auto;
	padding: 10px;
	float: left;
	position: relative;
	border-top: 1px solid #000;
	border-bottom: 1px none #000;
}

#officeph {
	width: 240px;
	margin-right: auto;
	margin-left: auto;
	padding: 10px;
	float: left;
	position: relative;
	border-bottom-color: silver;
	border-bottom-width: 1px;
	border-top-width: 1px;
	border-top-color: #000;
}
#email-ad {
	width: 240px;
	margin-right: auto;
	margin-left: auto;
	padding: 10px;
	float: left;
	position: relative;
	border-bottom-color: silver;
	border-bottom-width: 1px;
	border-top-width: 1px;
	border-top-color: #000;
}

#visit {
	margin-right: auto;
	position: relative;
	float: left;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	width: 240px;
	padding: 10px;
	background-color: #babbbb;
}


#open {
	margin-right: auto;
	position: relative;
	float: left;
	width: 240px;
	padding: 10px;
	margin-left: auto;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	background-color: #babbbb;
}
#phone {
	margin-right: auto;
	position: relative;
	float: left;
	width: 260px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	margin-left: auto;
	background-color: #babbbb;
	padding-bottom: 0;
}
#emailus {
	margin-right: auto;
	position: relative;
	float: left;
	width: 260px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	margin-left: auto;
	background-color: #B1FED8;
	padding-bottom: 0;
}

#title-phone {
	top: 0;
	left: 0;
}
#title-email {
	top: 0;
	left: 0;
}
#currentley {
	margin-right: auto;
	position: relative;
	float: left;
	width: 250px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	margin-left: auto;
	text-align: center;
	background-image: url(../images/contact-title.png);
	left: -10px;
	top: -10px;
	height: 20px;
	padding: 3px 5px 5px;
}

#title-phone {
	top: 0;
	left: 0;
}

.contact-title {
	width: 250px;
	height: 20px;
	margin-right: auto;
	margin-left: auto;
	float: left;
	position: relative;
	background-image: url(../images/contact-title.png);
	text-align: center;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	font: 17px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	padding: 3px 5px 5px;
	top: -10px;
	left: -10px;
}

.tomtom {
	margin-right: auto;
	margin-left: auto;
	float: right;
	position: absolute;
	width: 92px;
	height: 38px;
	padding-bottom: 5px;
	padding-right: 5px;
	bottom: 0;
	right: 5px;
}

#invoice_back {
	position: fixed;
	z-index: 98;
	width: 110%;
	height: 125%;
	display: table;
	background-color: #000;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
	top: -100px;
	left: -10px;
	padding-right: 10px;
}

#invoice_under {
	position: fixed;
	z-index: 100;
	width: 100%;
	height: 120%;
	display: table;
	top: -100px;
}

#add_to_invoice {
	position: relative;
	margin-right: auto;
	margin-left: auto;
	width: 500px;
	height: 500px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	border-style: solid;
	border-width: 1px;
	background-color: white;
}

#dialog {
	position: relative;
	margin-right: auto;
	margin-left: auto;
	width: 500px;
	height: 500px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	border-style: solid;
	border-width: 1px;
	background-color: white;
}

#tomtom {
	float: left;
	margin: 40px auto;
	position: relative;
	width: 200px;
	height: 390px;
}

#tomtomdesc {
	float: right;
	position: relative;
	padding-right: 20px;
	width: 270px;
	margin: 146px auto;
	text-align: center;
}

.committieerow {
	float: left;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	width: 673px;
	height: 150px;
	border-style: solid;
	border-width: 1px;
	margin-bottom: 10px;
	background-color: #e7e9e9;
}

.committieephoto {
	float: left;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	width: 150px;
	height: 150px;
	border-right-style: solid;
	border-right-width: 1px;
}

.committieedesc {
	float: right;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	width: 522px;
	height: 150px;
	border-left-width: 1px;
	display: table;
}

.detailscomm {
	vertical-align: middle;
	display: table-cell
	
}

.committieerowmemb {
	float: left;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	width: 673px;
	height: 100px;
	border-style: solid;
	border-width: 1px;
	margin-bottom: 10px;
	background-color: #e7e9e9;
}

.committieephotomemb {
	float: left;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	width: 100px;
	height: 100px;
	border-right-style: solid;
	border-right-width: 1px;
}

.committieedescmemb {
	float: right;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	width: 572px;
	height: 100px;
	border-left-width: 1px;
	text-alig: center;
}

.detailscommmemb {
	padding-top: 10px;
	
}

#tomtomdesc {
	float: right;
	position: relative;
	padding-right: 20px;
	width: 270px;
	margin: 146px auto;
	text-align: center;
}

.address {
	text-align: right;
	float: right;
}